
QGIS Application - Feature request #9491

Set "Offset from centroid" as standard for polygon label placement

2014-02-04 05:33 AM - Paolo Cavallini

Status: Feedback

Priority: Normal

Assignee: Nyall Dawson

Category: Labelling

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18082

Description

See #9481 for details.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 02:20 PM - Paolo Cavallini

- Assignee set to Nyall Dawson

- Status changed from Open to Feedback

Around centroid is still the default. Overall cartographic quality seems OK however. I leave to Nyall to decide whether this can be closed.
